•   
  • 1
  • 2(current)
  • 3
  • 4
  • 5
  • 8
  •   
Alpha GTV
#16
Nice work keep up
Reply
#17
(2020-10-16, 23:19)thechoconut Wrote: I am mostly focused on Live TV and I would be interested in contributing to your skin in case I don't finish my skin for the rest of the UX.
@thechoconut Apologies.... I completely missed your post.

To be honest I have no interest in LiveTV, PVR or Games so those parts of the skin are pretty low on my list of priorities. However once I release the first version you are welcome to have a go at adding those parts yourself and I'll happily accept pull requests Big Grin
Reply
#18
Initial release 0.0.1~alpha please see first post.
Reply
#19
Great News
and yes i will try the skin asap
INTEL: Celeron - UHD 610 | KODI: 18.3
OS: Windows 10 | DEVICE: HP Laptop
Reply
#20
I just tested on the xiaomi mi stick. Worked perfectly
Xioami Mi Stick - Kodi 18.8
Libreelec 9.2.X - Kodi 18.8
Raspberry Pi 3
Reply
#21
Nice skin. Looks very promising
Reply
#22
@roidy 

Love it. The simplicity rocks. I hope you don't have a problem if I maybe adopt stuff from it to Embuary2 as soon as I'll find time again.
Embuary | Skin | Helper | Info | Repo | GitHub
Reply
#23
Looks really good
Reply
#24
I particularly like he way the widgets all slide to the right when the submenu is called.
Reply
#25
(2020-11-03, 07:50)sualfred Wrote: @roidy 

Love it. The simplicity rocks. I hope you don't have a problem if I maybe adopt stuff from it to Embuary2 as soon as I'll find time again.

@sualfred Thanks... And by all means adopt anything you want, you've more than earned it with your excellent embuary.info and embuary.helper add-ons Big Grin

@ontap Thanks, there are still quite a few animations missing that need to be added.
Reply
#26
Nice skin even in alpha
Reply
#27
@hacky4real Thanks Smile
Reply
#28
Darn. Not able to install. Script.gtv.helper is listed as unavailable from the additional add-ons message. Guest to wait till next release
Reply
#29
(2020-11-11, 07:04)fallingravity2 Wrote: Darn. Not able to install. Script.gtv.helper is listed as unavailable from the additional add-ons message. Guest to wait till next release

Umm... What version of Kodi are you using? script.gtv.helper is currently only compatible with Kodi 18 Leia.
Reply
#30
(2020-11-11, 18:36)roidy Wrote:
(2020-11-11, 07:04)fallingravity2 Wrote: Darn. Not able to install. Script.gtv.helper is listed as unavailable from the additional add-ons message. Guest to wait till next release

Umm... What version of Kodi are you using? script.gtv.helper is currently only compatible with Kodi 18 Leia.



exactly the same for me use kodi 18.9
Reply
  •   
  • 1
  • 2(current)
  • 3
  • 4
  • 5
  • 8
  •   



Logout Mark Read Team Forum Stats Members Help
GTV0
This forum uses Lukasz Tkacz MyBB addons.